ImagickDraw::setFontStretch
ImagickDraw::setFontWeight
The ImagickDraw class
PHP Manual

# ImagickDraw::setFontStyle

(PECL imagick 2.0.0)

ImagickDraw::setFontStyle — Sets the font style to use when annotating with text

### Description

bool ImagickDraw::setFontStyle ( int `$style` )
Warning

This function is currently not documented; only its argument list is available.

Sets the font style to use when annotating with text. The AnyStyle enumeration acts as a wild-card "don't care" option.

### Parameters

`style`

  STYLETYPE_ constant

### Return Values

No value is returned.

ImagickDraw::setFontStretch
ImagickDraw::setFontWeight
The ImagickDraw class
PHP Manual